<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Общее',
    'advanced' => 'Дополнительно',
    'none' => 'Нет',
    'cancel' => 'Отмена',
    'save' => 'Сохранить',
    'close' => 'Закрыть',
    'undo' => 'Отменить',
    'redo' => 'Повторить',
    'left' => 'Left',
    'center' => 'Center',
    'right' => 'Right',
    'top' => 'Top',
    'middle' => 'Middle',
    'bottom' => 'Bottom',
    'width' => 'Width',
    'height' => 'Height',
    'More' => 'Еще',

    // Toolbar
    'formats' => 'Formats',
    'header_large' => 'Крупный заголовок',
    'header_medium' => 'Средний заголовок',
    'header_small' => 'Небольшой заголовок',
    'header_tiny' => 'Маленький заголовок',
    'paragraph' => 'Абзац',
    'blockquote' => 'Цитата',
    'inline_code' => 'Встроенный код',
    'callouts' => 'Выноска',
    'callout_information' => 'Информация',
    'callout_success' => 'Успешно',
    'callout_warning' => 'Предупреждение',
    'callout_danger' => 'Опасность',
    'bold' => 'Жирный',
    'italic' => 'Курсив',
    'underline' => 'Подчёркнутый',
    'strikethrough' => 'Зачёркнутый',
    'superscript' => 'Надстрочный',
    'subscript' => 'Подстрочный',
    'text_color' => 'Цвет текста',
    'custom_color' => 'Пользовательский цвет',
    'remove_color' => 'Убрать цвет',
    'background_color' => 'Фоновый цвет',
    'align_left' => 'По левому краю',
    'align_center' => 'По центру',
    'align_right' => 'По правому краю',
    'align_justify' => 'По ширине',
    'list_bullet' => 'Маркированный список',
    'list_numbered' => 'Нумерованный список',
    'indent_increase' => 'Увеличить отступ',
    'indent_decrease' => 'Уменьшить отступ',
    'table' => 'Таблица',
    'insert_image' => 'Вставить изображение',
    'insert_image_title' => 'Вставить/Редактировать изображение',
    'insert_link' => 'Вставить/редактировать ссылку',
    'insert_link_title' => 'Вставить/Редактировать ссылку',
    'insert_horizontal_line' => 'Вставить горизонтальную линию',
    'insert_code_block' => 'Вставить блок кода',
    'insert_drawing' => 'Вставить/редактировать схему',
    'drawing_manager' => 'Менеджер схем',
    'insert_media' => 'Вставить/редактировать медиафайл',
    'insert_media_title' => 'Вставить/Редактировать медиафайл',
    'clear_formatting' => 'Очистить форматирование',
    'source_code' => 'Исходный код',
    'source_code_title' => 'Исходный код',
    'fullscreen' => 'Полный экран',
    'image_options' => 'Параметры изображения',

    // Tables
    'table_properties' => 'Свойства таблицы',
    'table_properties_title' => 'Свойства таблицы',
    'delete_table' => 'Удалить таблицу',
    'insert_row_before' => 'Вставить строку выше',
    'insert_row_after' => 'Вставить строку ниже',
    'delete_row' => 'Удалить строку',
    'insert_column_before' => 'Вставить столбец слева',
    'insert_column_after' => 'Вставить столбец справа',
    'delete_column' => 'Удалить столбец',
    'table_cell' => 'Ячейка',
    'table_row' => 'Строка',
    'table_column' => 'Столбец',
    'cell_properties' => 'Свойства ячейки',
    'cell_properties_title' => 'Свойства ячейки',
    'cell_type' => 'Тип ячейки',
    'cell_type_cell' => 'Ячейка',
    'cell_type_header' => 'Header cell',
    'table_row_group' => 'Объединить строки',
    'table_column_group' => 'Объединить столбцы',
    'horizontal_align' => 'Выровнять по горизонтали',
    'vertical_align' => 'Выровнять по вертикали',
    'border_width' => 'Ширина границы',
    'border_style' => 'Стиль границы',
    'border_color' => 'Цвет границы',
    'row_properties' => 'Свойства ячейки',
    'row_properties_title' => 'Свойства ячейки',
    'cut_row' => 'Вырезать строку',
    'copy_row' => 'Копировать строку',
    'paste_row_before' => 'Вставить строку выше',
    'paste_row_after' => 'Вставить строку ниже',
    'row_type' => 'Тип строки',
    'row_type_header' => 'Заголовок',
    'row_type_body' => 'Body',
    'row_type_footer' => 'Footer',
    'alignment' => 'Выравнивание',
    'cut_column' => 'Вырезать столбец',
    'copy_column' => 'Копировать столбец',
    'paste_column_before' => 'Вставить столбец слева',
    'paste_column_after' => 'Вставить столбец справа',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Caption',
    'show_caption' => 'Show caption',
    'constrain' => 'Constrain proportions',

    // Images, links, details/summary & embed
    'source' => 'Source',
    'alt_desc' => 'Alternative description',
    'embed' => 'Embed',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL-адрес',
    'text_to_display' => 'Текст для отображения',
    'title' => 'Заголовок',
    'open_link' => 'Открыть ссылку в...',
    'open_link_current' => 'В текущем окне',
    'open_link_new' => 'Новое окно',
    'insert_collapsible' => 'Вставить свернутый блок',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Изменить метку',
    'toggle_open_closed' => 'Toggle open/closed',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Toggle label',

    // About view
    'about_title' => 'О редакторе WYSIWYG',
    'editor_license' => 'Лицензия редактора и авторские права',
    'editor_tiny_license' => 'This editor is built using :tinyLink which is provided under an LGPL v2.1 license.',
    'editor_tiny_license_link' => 'Авторские права и подробности лицензии TinyMCE Вы можете найти здесь.',
    'save_continue' => 'Сохранить страницу и продолжить',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'shortcuts' => 'Сочетания клавиш',
    'shortcut' => 'Сочетания клавиш',
    'shortcuts_intro' => 'Следующие сочетания клавиш доступны в редакторе:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Описание',
];
